Subject: New Reply Received - Broken order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 13:42:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken order  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>As I mentioned in the above email.  I followed the steps you mentioned in your reply email.  HOWEVER, as I explained, when I tried to purchase the hamper again, the full refund is applied to the balance leaving the shipping amount of 1.5 kd to be paid. So when I input the voucher code to cover the 1.5 kd shipping cost, the refund credit amount is then halved, leaving a balance of 2.13 kd to be paid (by me).  Why isn't the amount due not zero as it should be?  Here is where the confusion comes in.  This is the exact item being reordered at the SAME price! Why is the credited amount only credited to a half amount when I put in the voucher code.  This needs to be fixed!!! I don't care if it is fixed temporarily.  The bottomline is that I should not have to pay ANY money for a reorder, especially when there was no fault of my own.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 21, 2022 at 2:55 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Paula, <br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>We apologize for the inconvenience caused.</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 4.43 )  for retuned item on order 8195414211 to your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div dir="ltr">And we provide you also voucher with a value 1.5kwd for delivery cost  077-31FT-PRN5-PNNZ-3L</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">​</div>
</div>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Home Centre </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5265087